Activity log for bug #887649

Date Who What changed Old value New value Message
2011-11-08 16:38:51 Derek_ bug added bug
2011-11-21 23:11:53 Derek_ openvista-gtm-integration: milestone 0.9.2 0.9.1
2011-11-21 23:22:19 Derek_ openvista-gtm-integration: status Confirmed In Progress
2011-12-18 15:48:27 Derek_ branch linked lp:~derek-name/openvista-gtm-integration/bug887649
2011-12-18 15:53:50 Derek_ openvista-gtm-integration: status In Progress Fix Released